<%= I18n.t('activerecord.mailers.user_notifier.default.hi') %> <%= @user.try(:name) || @user.try(:email) %>
<% if @check_button.nil? %>
<%= I18n.t('activerecord.mailers.user_notifier.updated_button.intro') %>
<% else %>
  <% if @button.active%>
<%= I18n.t('activerecord.mailers.user_notifier.active_button.intro.active') %>
  <% else %>
  <%= I18n.t('activerecord.mailers.user_notifier.active_button.intro.hide') %>
  <% end %>
<% end %>
<% if @isNeedType %>
  BUSCA / NECESITA
<% elsif @isOfferType %>
  OFRECE
<% else %>
  </span> y BUSCA A CAMBIO
<% end %>
  <%= @user.nickname %>
<% @button.needed_tags.each.with_index do |tag, index| %>
<%= tag.name %>
<% end %>
<% @button.offer_tags.each.with_index do |tag, index| %>
<%= tag.name %>
<% end %>
<%= @button.description %>
  <% if @button.to_location_name.nil? %>
  En <%= @button.location_name %>
  <% else %>
  De  <%= @button.location_name %>  A  <%= @button.to_location_name %>
  <% end %>
  <%= @buttonDate %>
